# globals.py: Default plot settings
#
#     Authors: William Cleveland (USRA),
#              Adam Goldstein (USRA) and
#              Daniel Kocevski (NASA)
#
#     Portions of the code are Copyright 2020 William Cleveland and
#     Adam Goldstein, Universities Space Research Association
#     All rights reserved.
#
#     Written for the Fermi Gamma-ray Burst Monitor (Fermi-GBM)
#
#     This program is free software: you can redistribute it and/or modify
#     it under the terms of the GNU General Public License as published by
#     the Free Software Foundation, either version 3 of the License, or
#     (at your option) any later version.
#
#     This program is distributed in the hope that it will be useful,
#     but WITHOUT ANY WARRANTY; without even the implied warranty of
#     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#     GNU General Public License for more details.
#
#     You should have received a copy of the GNU General Public License
#     along with this program.  If not, see <https://www.gnu.org/licenses/>.
#

# data and data error colors
DATA_COLOR = '#394264'
DATA_ERROR_COLOR = 'dimgrey'
DATA_ERROR_ALPHA = 0.5
DATA_SELECTED_COLOR = '#9a4e0e'
DATA_SELECTED_ALPHA = 0.2
DATA_ERROR_SELECTED_COLOR = '#9a4e0e'
DATA_ERROR_SELECTED_ALPHA = 0.5
BINNING_SELECTED_COLOR = 'darkgreen'
BINNING_SELECTED_ALPHA = 0.2

# background and background error colors
BKGD_COLOR = 'firebrick'
BKGD_ALPHA = 0.85
BKGD_WIDTH = 0.75
BKGD_ERROR_ALPHA = 0.50

# plotting font
PLOTFONT = None
PLOTFONTSIZE = 10

